Help xampp macosx and php5

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Help xampp macosx and php5

Postby gladenko » 18. October 2006 12:50

I have installed xampp in my macosx 10.4.8 and is ok but is activate php 4.4.1. I want use php5, in your site is wrote that is installed both version php4 and 5. This what means? if i have a index.php was interpreted by php4 or php5?

Thanks for your reply!
gladenko
 
Posts: 1
Joined: 18. October 2006 12:46

Re: Help xampp macosx and php5

Postby kekster » 15. November 2006 10:48

gladenko wrote:I want use php5


Try
Code: Select all
./mampp php5




gladenko wrote:if i have a index.php was interpreted by php4 or php5?


Use
Code: Select all
./mampp phpstatus

to check for the running version of php



greetings
kekster
Hinzufallen ist keine Schande - Liegen zu bleiben dagegen verachtenswert
kekster
 
Posts: 19
Joined: 15. November 2006 10:28
Location: Paderborn


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 4 guests